Subject: Re: [PATCH v2 3/4] Implement clockevents driver for powerpc

From: Sergei Shtylyov <[email-masked]>
Date: Wed, 17 Oct 2007 18:34:33 +0400

Hello.

Paul Mackerras wrote:

>>    I'd use (evt - 1) since the interrupt gets generated at 0xffffffff count, 
>>not 0 (on classic CPUs).  With you removing of the code that compensated for 

> See commit d968014b7280e2c447b20363e576999040ac72ef; I already fixed
> that.

    BTW, while fixing that for classic PPC, but you've broke it for 40x / book 
E CPU which interrupt at 0.  Congratulations. :-)

WBR, Sergei